Subject: Problem building Minuet



Hello, my name is Rohit Das. I have been trying to build minuet on my machine with continuous hurdles. The first was cmake couldn't find ECM modules. Installing extra-cmake-modules fixed that, but i have QT5.6.1, whereas cmake requires 5.7.0 and above. So I installed Qt5.7.1 under /home/username, but cmake couldn't detect that. I am also at a loss about installing kf5 and drumstick. I use Ubuntu MATE 16.04 LTS. Thank you.The error I faced with the QT5 version: https://pastebin.com/YfsR0BtR



Programming list archiving by: Enterprise Git Hosting